.lower-content {
    display: none;
}
.shop-block-one .inner-box:hover .image-box .list {
    bottom: 15px;
    visibility: visible;
    text-align: center;
}
.shop-block-one .inner-box .image-box .list {
    position: absolute;
    left: 0;
    bottom: -50px;
    visibility: hidden;
    transition: all 500ms ease;
    right: 0;
}
.designation {
	display: none;
}
.w-list {
    color: #fff;
    line-height: 40px;
}
.main-footer .footer-top .logo-widget p {
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    margin: 0px;
}
.main-footer .footer-top .contact-widget .social-links li {
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 8px;
}
.feedback1 {
	background-color: #ce3232 !important;
    bottom: -2px;
    width: 100%;
    position: fixed;
    color: #000;
    padding: 8px 10px;
    border-radius: 3px;
    text-transform: uppercase;
    z-index: 99999999;
    border: 1px solid #fff;
    height: 40px;
    letter-spacing: 2px;
    left: 0;
    font-weight: 800;
    color: #fff;
}
.feedback1 {
	display: none;
}
@media (max-width: 767px) {
	.feedback1 {
	    display: block;
	}
}
.header-top .top-info .info-list {
    position: relative;
    width: 100%;
    text-align: center;
}